POST api/Upload/GetFile
Request Information
URI Parameters
None.
Body Parameters
AzureViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Category | string |
None. |
|
| EngineerId | globally unique identifier |
None. |
|
| FilePath | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "29a877b3-7b45-46ee-a7d0-e273550b41bc",
"category": "sample string 2",
"engineerId": "2ecd7260-e9e3-4b0e-8fbd-d2f86d552eca",
"filePath": "sample string 4"
}
application/xml, text/xml
Sample:
<AzureViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DTO.Model"> <Category>sample string 2</Category> <EngineerId>2ecd7260-e9e3-4b0e-8fbd-d2f86d552eca</EngineerId> <FilePath>sample string 4</FilePath> <Id>29a877b3-7b45-46ee-a7d0-e273550b41bc</Id> </AzureViewModel>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
stringResponse Formats
application/json, text/json
Sample:
"sample string 1"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string 1</string>